incorrect.user_or_pass=Wrong username or password!
email.verification.sent=A verification email has been sent, please click the link to continue.
account.created=Your account has successfully been created.
folder.modify.is.private=Folder is now private (not visible to other users).
folder.modify.is.public=Folder is now public (can be viewed by other users).
folder.not.found=The folder does not exist!
folder.modify.not.allowed=You are not authorize to edit this folder!
parameter.not.found=parameter missing!
modify.successfully=Changes were saved successfully.
media.not.found=The media does not exist!
media.modify.not.allowed=You are not authorize to modify this media!
comment.created=Comment saved.
user.modify.not.allowed=You do not have permission to edit the user.
parameter.not.found.first.name=Please provide a valid first name!
parameter.not.found.last.name=Please provide a valid last name!
parameter.not.found.email=Please provide a valid email!
parameter.not.found.password=Please provide a valid password!
parameter.incorrect.password.match=Provided passwords do not match!
parameter.email.exists=An account with that email already exists!
email.activation.title=Account activation at
email.activation.body=Your account has now been activated. You can now login and use the site.
email.activation.request.title=New user activation request at
email.activation.request.body=A new user has registered for an account at
email.registration.title=Registration at 
email.registration.body1=You receive this message because you have requested an account at
email.registration.body2=Please click the link below to verify your email address:
email.registration.body3=You will have to wait for an admin to activate your account after you have verified your email.
email.verification.success=Your email has been successfully verified.
email.verification.error=Email verification failed.
user.disabled=The account is disabled and waiting for account activation by an admin.